Retry Domain Setup
curl --request POST \
--url https://app.plugchoice.com/api/v3/teams/{team}/custom-domains/{domain}/retry \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.plugchoice.com/api/v3/teams/{team}/custom-domains/{domain}/retry"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.plugchoice.com/api/v3/teams/{team}/custom-domains/{domain}/retry', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "<string>"
}Custom Domains
Retry Domain Setup
POST
/
v3
/
teams
/
{team}
/
custom-domains
/
{domain}
/
retry
Retry Domain Setup
Retries the provisioning process for a custom domain that has failed setup. Only available when the domain is in a failed state.
The UUID of the team.
The ID of the custom domain.
Response
A confirmation message (e.g.,
Provisioning retry started.).⌘I